#!/usr/bin/env python
# -*- coding: UTF-8 -*-
'''
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Library General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
'''
from distutils.core import setup
from distutils.extension import Extension
import os.path
import sys

setup(name="gst2ogg",
	version="0.1",
	description="gst2ogg - gstreamer based ogg converter",
	long_description="gst2ogg - gstreamer based ogg converter",
	author="j",
	author_email="j@v2v.cc",
	url="http://tools.v2v.cc/gst2ogg",
	platforms="linux",
	license="GPL",
	classifiers=["Development Status :: 2 - Pre-Alpha",
"License :: OSI Approved :: GPL",
"Operating System :: POSIX :: Linux",
"Programming Language :: Python",
"Topic :: Multimedia :: Video",
"Topic :: Multimedia :: Sound/Audio"]
,
	py_modules = [],
	packages = ['gst2ogg', ],
	scripts=['bin/gst2ogg', 'bin/avinfo'],
	data_files=[
	  ]
	)
